Follow-up Comment #8, patch #3991 (project freeciv):

> I see both -I/usr/include/gtk-2.0 and -I/usr/include/gtk-3.0 on
> my command line; has it picked up the wrong gtk/gtk.h?

I've realized that possibility (from sources, not from actual build) but it
hasn't caused me any problems. Anyway that would be result from patch #4133
that adds both gtk2, and gtk3 CFLAGS to AM_CPPFLAGS.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3991>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to